<?php
return array(
	'title'      => 'Ximsa Service Setting',
	'id'         => 'ximsa_meta_service',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'service' ),
	'sections'   => array(
		array(
			'id'     => 'ximsa_service_meta_setting',
			'fields' => array(
				array(
					'id'       => 'service_icon',
					'type'     => 'select',
					'title'    => esc_html__( 'Service Icons', 'ximsa' ),
					'options'  => get_fontawesome_icons(),
				),
				array(
					'id'    => 'service_url',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Service Link', 'ximsa' ),
				),
			),
		),
	),
);